<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.104.10.2
Name: Dutch Death Report Limited
Description: Start template for the limited death statement that supports only these main types: natural death, stillbirth.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026">
   <title>Dutch Death Report Limited</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.2
Context: /
Item: (DutchDeathReportLimited)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.2
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]
Item: (DutchDeathReportLimited)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]"
         id="tmp-r-00c0ee40-86fb-4f84-b47e-c43fba0dcc5c">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.//hl7:value[@code='276507005'][@codeSystem='2.16.840.1.113883.6.96']) or hl7:recordTarget[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.104.10.4']">(DutchDeathReportLimited): Bij een doodgeborene staat de moeder in recordTarget (template 2.16.840.1.113883.2.4.3.11.60.104.10.4)</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(hl7:recordTarget[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.104.10.4']) or hl7:participant/hl7:associatedEntity/hl7:code[@code='CHILD'][@codeSystem='2.16.840.1.113883.5.111']">(DutchDeathReportLimited): Als de moeder in recordTarget staat (template 2.16.840.1.113883.2.4.3.11.60.104.10.4) dan moet de doodgeborene in participant (template 2.16.840.1.113883.2.4.3.11.60.104.10.48)</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:realmCode[@code='nl'])&gt;=1 and not(hl7:realmCode[@code='nl']/@nullFlavor)">(DutchDeathReportLimited): element hl7:realmCode[@code='nl'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:realmCode[@code='nl'])&lt;=1">(DutchDeathReportLimited): element hl7:realmCode[@code='nl'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:typeId[@root='2.16.840.1.113883.1.3'])&gt;=1 and not(hl7:typeId[@root='2.16.840.1.113883.1.3']/@nullFlavor)">(DutchDeathReportLimited): element hl7:typeId[@root='2.16.840.1.113883.1.3'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:typeId[@root='2.16.840.1.113883.1.3'])&lt;=1">(DutchDeathReportLimited): element hl7:typeId[@root='2.16.840.1.113883.1.3'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']/@nullFlavor)">(DutchDeathReportLimited): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2'])&lt;=1">(DutchDeathReportLimited): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(DutchDeathReportLimited): element hl7:id is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:id)&lt;=1">(DutchDeathReportLimited): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:code[(@code='64297-5' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='64297-5' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(DutchDeathReportLimited): element hl7:code[(@code='64297-5' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:code[(@code='64297-5' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(DutchDeathReportLimited): element hl7:code[(@code='64297-5' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:effectiveTime)&gt;=1 and not(hl7:effectiveTime/@nullFlavor)">(DutchDeathReportLimited): element hl7:effectiveTime is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:effectiveTime)&lt;=1">(DutchDeathReportLimited): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:confidentialityCode[(@code='N' and @codeSystem='2.16.840.1.113883.5.25')])&gt;=1 and not(hl7:confidentialityCode[(@code='N' and @codeSystem='2.16.840.1.113883.5.25')]/@nullFlavor)">(DutchDeathReportLimited): element hl7:confidentialityCode[(@code='N' and @codeSystem='2.16.840.1.113883.5.25')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:confidentialityCode[(@code='N' and @codeSystem='2.16.840.1.113883.5.25')])&lt;=1">(DutchDeathReportLimited): element hl7:confidentialityCode[(@code='N' and @codeSystem='2.16.840.1.113883.5.25')] komt te vaak voor [max 1x].</assert>
      <let name="elmcount"
           value="count(hl7:recordTarget[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.3']]|hl7:recordTarget[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.4']])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="$elmcount&gt;=1">(DutchDeathReportLimited): keuze (hl7:recordTarget[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.3']] of hl7:recordTarget[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.4']]) bevat te weinig elementen [min 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="$elmcount&lt;=1">(DutchDeathReportLimited): keuze (hl7:recordTarget[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.3']] of hl7:recordTarget[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.4']]) bevat te veel elementen [max 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:author)&gt;=1 and not(hl7:author/@nullFlavor)">(DutchDeathReportLimited): element hl7:author is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:author)&lt;=1">(DutchDeathReportLimited): element hl7:author komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]])&gt;=1 and not(hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/@nullFlavor)">(DutchDeathReportLimited): element hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]])&lt;=1">(DutchDeathReportLimited): element hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:participant[hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]])&lt;=1">(DutchDeathReportLimited): element hl7:participant[hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:component)&gt;=1 ">(DutchDeathReportLimited): element hl7:component is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:component)&lt;=1">(DutchDeathReportLimited): element hl7:component komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.2
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:realmCode[@code='nl']
Item: (DutchDeathReportLimited)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:realmCode[@code='nl']"
         id="tmp-r-1933fd45-247b-4ade-b897-316446605a9f">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DutchDeathReportLimited): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="@nullFlavor or (@code='nl')">(DutchDeathReportLimited): de elementwaarde MOET zijn code 'nl'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.2
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:typeId[@root='2.16.840.1.113883.1.3']
Item: (DutchDeathReportLimited)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:typeId[@root='2.16.840.1.113883.1.3']"
         id="tmp-r-3b4f5ae0-c40b-4f70-ac4a-ff777b209b22">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DutchDeathReportLimited): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="string(@extension)='POCD_HD000040'">(DutchDeathReportLimited): de waarde van @extension MOET 'POCD_HD000040' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="string(@root)='2.16.840.1.113883.1.3'">(DutchDeathReportLimited): de waarde van @root MOET '2.16.840.1.113883.1.3' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.2
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:templateId
Item: (DutchDeathReportLimited)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:templateId"
         id="tmp-r-8a10395f-02f9-433c-bfb2-e9fdf1031670">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="string(@root)='2.16.840.1.113883.2.4.3.11.60.104.10.2'">(DutchDeathReportLimited): de waarde van @root MOET '2.16.840.1.113883.2.4.3.11.60.104.10.2' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.2
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:id
Item: (DutchDeathReportLimited)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:id"
         id="tmp-r-d4f2641a-6e66-4e13-870d-8042726b926d">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DutchDeathReportLimited): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.2
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:code[(@code='64297-5' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (DutchDeathReportLimited)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:code[(@code='64297-5' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-77ac2389-0fb2-43f4-a852-6a4b5422350d">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DutchDeathReportLimited): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="@nullFlavor or (@code='64297-5' and @codeSystem='2.16.840.1.113883.6.1' and @displayName='Death certificate')">(DutchDeathReportLimited): de elementwaarde MOET zijn code '64297-5' codeSystem '2.16.840.1.113883.6.1' displayName='Death certificate'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.2
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:effectiveTime
Item: (DutchDeathReportLimited)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:effectiveTime"
         id="tmp-r-f8608daa-c490-48d8-8767-c34ada01e9d1">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DutchDeathReportLimited): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.2
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:confidentialityCode[(@code='N' and @codeSystem='2.16.840.1.113883.5.25')]
Item: (DutchDeathReportLimited)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:confidentialityCode[(@code='N' and @codeSystem='2.16.840.1.113883.5.25')]"
         id="tmp-r-d256803a-a853-482c-9ddf-ba5889da3cbc">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DutchDeathReportLimited): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="@nullFlavor or (@code='N' and @codeSystem='2.16.840.1.113883.5.25')">(DutchDeathReportLimited): de elementwaarde MOET zijn code 'N' codeSystem '2.16.840.1.113883.5.25'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author"
         id="tmp-r-7430fcad-3155-4901-9c0a-e4f354d1175b">
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@typeCode),' '))"/>
      <let name="theAttCheck"
           value="distinct-values(for $code in tokenize(@typeCode,' ') return if ($code=('AUT')) then ($code) else ())"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(@typeCode) or count($theAttValue) = count($theAttCheck)">(DeathReportAuthor): de waarde van typeCode MOET 'code AUT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:functionCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')/*/valueSet/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')/*/valueSet/conceptList/exception/@code)])&gt;=1 ">(DeathReportAuthor): element hl7:functionCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')/*/valueSet/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')/*/valueSet/conceptList/exception/@code)] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:functionCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')/*/valueSet/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')/*/valueSet/conceptList/exception/@code)])&lt;=1">(DeathReportAuthor): element hl7:functionCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')/*/valueSet/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')/*/valueSet/conceptList/exception/@code)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:time)&gt;=1 and not(hl7:time/@nullFlavor)">(DeathReportAuthor): element hl7:time is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:time)&lt;=1">(DeathReportAuthor): element hl7:time komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:assignedAuthor)&gt;=1 ">(DeathReportAuthor): element hl7:assignedAuthor is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:assignedAuthor)&lt;=1">(DeathReportAuthor): element hl7:assignedAuthor komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:functionCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')/*/valueSet/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')/*/valueSet/conceptList/exception/@code)]
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:functionCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')/*/valueSet/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')/*/valueSet/conceptList/exception/@code)]"
         id="tmp-r-cc9274a7-e57b-42cb-a235-a440d98f4fd0">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DeathReportAuthor): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(DeathReportAuthor): de elementwaarde MOET zijn GeneeskundigeRol_CBS Geneeskundige rol (CBS) (DYNAMISCH).</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(@nullFlavor) or not(empty(($validNullFlavorsFound))) ">(DeathReportAuthor): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardelijst GeneeskundigeRol_CBS Geneeskundige rol (CBS) (DYNAMISCH).</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(@code='181000146104' and @codeSystem='2.16.840.1.113883.6.96') or following-sibling::hl7:assignedAuthor/hl7:code">(DeathReportAuthor): Medische specialisme in assignedAuthor/code is verplicht als rol auteur = 'Arts werkzaam in ziekenhuis'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:time
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:time"
         id="tmp-r-d23d645f-ada9-4bdf-bc17-a828678b4e51">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DeathReportAuthor): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor"
         id="tmp-r-95607229-3d7b-4ec3-a2d3-c13c5fa19e6d">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:id[@root='2.16.528.1.1007.5.1'])&gt;=1 ">(DeathReportAuthor): element hl7:id[@root='2.16.528.1.1007.5.1'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:id[@root='2.16.528.1.1007.5.1'])&lt;=1">(DeathReportAuthor): element hl7:id[@root='2.16.528.1.1007.5.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:code)&lt;=1">(DeathReportAuthor): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:addr)&gt;=1 ">(DeathReportAuthor): element hl7:addr is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:addr)&lt;=1">(DeathReportAuthor): element hl7:addr komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:assignedPerson)&gt;=1 ">(DeathReportAuthor): element hl7:assignedPerson is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:assignedPerson)&lt;=1">(DeathReportAuthor): element hl7:assignedPerson komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:representedOrganization)&gt;=1 ">(DeathReportAuthor): element hl7:representedOrganization is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:representedOrganization)&lt;=1">(DeathReportAuthor): element hl7:representedOrganization komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:id[@root='2.16.528.1.1007.5.1']
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:id[@root='2.16.528.1.1007.5.1']"
         id="tmp-r-ca7fc66a-cb39-446c-a8d3-ef39cdd8b85c">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DeathReportAuthor): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="string(@root)='2.16.528.1.1007.5.1'">(DeathReportAuthor): de waarde van @root MOET '2.16.528.1.1007.5.1' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:code
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:code"
         id="tmp-r-b6fce59b-2c25-41aa-94be-db6608e5b354">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DeathReportAuthor): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.3-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(DeathReportAuthor): de elementwaarde MOET zijn MedischSpecialismen Medisch Specialismen (DYNAMISCH).</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.3-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(@nullFlavor) or not(empty(($validNullFlavorsFound))) ">(DeathReportAuthor): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardelijst MedischSpecialismen Medisch Specialismen (DYNAMISCH).</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:addr
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:addr"
         id="tmp-r-91cf4b33-f96f-464c-9c8b-d498e7f5a2eb">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DeathReportAuthor): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:AD" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:streetName)&lt;=1">(DeathReportAuthor): element hl7:streetName komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:houseNumber)&lt;=1">(DeathReportAuthor): element hl7:houseNumber komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:buildingNumberSuffix)&lt;=1">(DeathReportAuthor): element hl7:buildingNumberSuffix komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:additionalLocator)&lt;=1">(DeathReportAuthor): element hl7:additionalLocator komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:postalCode)&lt;=1">(DeathReportAuthor): element hl7:postalCode komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:city)&lt;=1">(DeathReportAuthor): element hl7:city komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:country)&lt;=1">(DeathReportAuthor): element hl7:country komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:addr/hl7:streetName
Item: (DeathReportAuthor)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:addr/hl7:houseNumber
Item: (DeathReportAuthor)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:addr/hl7:buildingNumberSuffix
Item: (DeathReportAuthor)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:addr/hl7:additionalLocator
Item: (DeathReportAuthor)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:addr/hl7:postalCode
Item: (DeathReportAuthor)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:addr/hl7:city
Item: (DeathReportAuthor)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:addr/hl7:country
Item: (DeathReportAuthor)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson"
         id="tmp-r-37a1aaac-88fa-4901-801b-a1492776fc25">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:name)&gt;=1 and not(hl7:name/@nullFlavor)">(DeathReportAuthor): element hl7:name is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:name)&lt;=1">(DeathReportAuthor): element hl7:name komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson/hl7:name
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson/hl7:name"
         id="tmp-r-6f901484-3f3c-46ae-8e1e-461ac2be2076">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DeathReportAuthor): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:PN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PN"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(@use) or (string-length(@use)&gt;0 and not(matches(@use,'\s')))">(DeathReportAuthor): attribuut @use MOET datatype 'cs' hebben</assert>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@use),' '))"/>
      <let name="theAttCheck"
           value="distinct-values(for $code in tokenize(@use,' ') return if ($code=('L','OR')) then ($code) else ())"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(@use) or count($theAttValue) = count($theAttCheck)">(DeathReportAuthor): de waarde van use MOET 'code L of code OR' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:given)&gt;=1 ">(DeathReportAuthor): element hl7:given is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:given)&lt;=1">(DeathReportAuthor): element hl7:given komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:prefix[not(@qualifier=following-sibling::hl7:prefix/@qualifier)])&lt;=1">(DeathReportAuthor): element hl7:prefix[not(@qualifier=following-sibling::hl7:prefix/@qualifier)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)])&gt;=1 ">(DeathReportAuthor): element hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)])&lt;=1">(DeathReportAuthor): element hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:delimiter)&lt;=1">(DeathReportAuthor): element hl7:delimiter komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:prefix[not(@qualifier=preceding-sibling::hl7:prefix/@qualifier)])&lt;=1">(DeathReportAuthor): element hl7:prefix[not(@qualifier=preceding-sibling::hl7:prefix/@qualifier)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:family[not(@qualifier=preceding-sibling::hl7:family/@qualifier)])&lt;=1">(DeathReportAuthor): element hl7:family[not(@qualifier=preceding-sibling::hl7:family/@qualifier)] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson/hl7:name/hl7:given
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson/hl7:name/hl7:given"
         id="tmp-r-713f6bcc-220c-45e9-8434-e689a8026f69">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="string(@qualifier)='IN'">(DeathReportAuthor): de waarde van @qualifier MOET 'IN' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson/hl7:name/hl7:prefix[not(@qualifier=following-sibling::hl7:prefix/@qualifier)]
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson/hl7:name/hl7:prefix[not(@qualifier=following-sibling::hl7:prefix/@qualifier)]"
         id="tmp-r-5dfc3afb-3d08-4a6b-85bc-b58675d67a89">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(@qualifier) or string-length(@qualifier)&gt;0">(DeathReportAuthor): attribuut @qualifier MOET datatype 'set_cs' hebben</assert>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@qualifier),' '))"/>
      <let name="theAttCheck"
           value="distinct-values(for $code in tokenize(@qualifier,' ') return if ($code=('VV','SP','BR')) then ($code) else ())"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(@qualifier) or count($theAttValue) = count($theAttCheck)">(DeathReportAuthor): de waarde van qualifier MOET 'code VV of code SP of code BR' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson/hl7:name/hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)]
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson/hl7:name/hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)]"
         id="tmp-r-72f3a0bd-15e6-41ef-8493-5614eef3fd41">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(@qualifier) or (string-length(@qualifier)&gt;0 and not(matches(@qualifier,'\s')))">(DeathReportAuthor): attribuut @qualifier MOET datatype 'cs' hebben</assert>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@qualifier),' '))"/>
      <let name="theAttCheck"
           value="distinct-values(for $code in tokenize(@qualifier,' ') return if ($code=('SP','BR')) then ($code) else ())"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(@qualifier) or count($theAttValue) = count($theAttCheck)">(DeathReportAuthor): de waarde van qualifier MOET 'code SP of code BR' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson/hl7:name/hl7:delimiter
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson/hl7:name/hl7:delimiter"
         id="tmp-r-a4b02127-98eb-400f-8036-f837a894b9f6">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="text()='-'">(DeathReportAuthor): de element content van hl7:delimiter MOET ''-'' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="following-sibling::hl7:family">(DeathReportAuthor): Element <name/> moet tenminste worden gevolgd door een element family</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson/hl7:name/hl7:prefix[not(@qualifier=preceding-sibling::hl7:prefix/@qualifier)]
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson/hl7:name/hl7:prefix[not(@qualifier=preceding-sibling::hl7:prefix/@qualifier)]"
         id="tmp-r-61b7f6a6-2249-4e04-9b7e-cb989e8441e2">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(@qualifier) or string-length(@qualifier)&gt;0">(DeathReportAuthor): attribuut @qualifier MOET datatype 'set_cs' hebben</assert>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@qualifier),' '))"/>
      <let name="theAttCheck"
           value="distinct-values(for $code in tokenize(@qualifier,' ') return if ($code=('VV','SP','BR')) then ($code) else ())"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(@qualifier) or count($theAttValue) = count($theAttCheck)">(DeathReportAuthor): de waarde van qualifier MOET 'code VV of code SP of code BR' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson/hl7:name/hl7:family[not(@qualifier=preceding-sibling::hl7:family/@qualifier)]
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson/hl7:name/hl7:family[not(@qualifier=preceding-sibling::hl7:family/@qualifier)]"
         id="tmp-r-acc8b2ef-04b8-4c91-9025-68eae34b3922">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(@qualifier) or (string-length(@qualifier)&gt;0 and not(matches(@qualifier,'\s')))">(DeathReportAuthor): attribuut @qualifier MOET datatype 'cs' hebben</assert>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@qualifier),' '))"/>
      <let name="theAttCheck"
           value="distinct-values(for $code in tokenize(@qualifier,' ') return if ($code=('SP','BR')) then ($code) else ())"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(@qualifier) or count($theAttValue) = count($theAttCheck)">(DeathReportAuthor): de waarde van qualifier MOET 'code SP of code BR' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:representedOrganization
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:representedOrganization"
         id="tmp-r-e98464dc-fd8e-4f91-ba8b-f150a96d298c">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:name)&gt;=1 ">(DeathReportAuthor): element hl7:name is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="count(hl7:name)&lt;=1">(DeathReportAuthor): element hl7:name komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.5
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:representedOrganization/hl7:name
Item: (DeathReportAuthor)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author/hl7:assignedAuthor/hl7:representedOrganization/hl7:name"
         id="tmp-r-ecb3cc60-5c1f-4a53-bd95-1979e3a01151">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DeathReportAuthor): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ON" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]"
         id="tmp-r-ad259ca7-9650-4c1c-a02a-a6dbb2811dd2">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="string(@typeCode)='IND'">(GeneralPractitioner): de waarde van @typeCode MOET 'IND' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(GeneralPractitioner): attribuut @typeCode MOET datatype 'cs' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="string(@contextControlCode)='OP'">(GeneralPractitioner): de waarde van @contextControlCode MOET 'OP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:functionCode[(@code='PCP' and @codeSystem='2.16.840.1.113883.5.88')])&gt;=1 and not(hl7:functionCode[(@code='PCP' and @codeSystem='2.16.840.1.113883.5.88')]/@nullFlavor)">(GeneralPractitioner): element hl7:functionCode[(@code='PCP' and @codeSystem='2.16.840.1.113883.5.88')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:functionCode[(@code='PCP' and @codeSystem='2.16.840.1.113883.5.88')])&lt;=1">(GeneralPractitioner): element hl7:functionCode[(@code='PCP' and @codeSystem='2.16.840.1.113883.5.88')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]])&gt;=1 ">(GeneralPractitioner): element hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]])&lt;=1">(GeneralPractitioner): element hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:functionCode[(@code='PCP' and @codeSystem='2.16.840.1.113883.5.88')]
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:functionCode[(@code='PCP' and @codeSystem='2.16.840.1.113883.5.88')]"
         id="tmp-r-4b5959cc-f4f5-46c5-a699-e2eeabd84bf6">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(GeneralPractitioner): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="@nullFlavor or (@code='PCP' and @codeSystem='2.16.840.1.113883.5.88' and @displayName='Primary care provider')">(GeneralPractitioner): de elementwaarde MOET zijn code 'PCP' codeSystem '2.16.840.1.113883.5.88' displayName='Primary care provider'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity"
         id="tmp-r-d7376fe3-7f0a-4cfb-bbdb-ad03efa078d7">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="string(@classCode)='CAREGIVER'">(GeneralPractitioner): de waarde van @classCode MOET 'CAREGIVER' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(@classCode) or (string-length(@classCode)&gt;0 and not(matches(@classCode,'\s')))">(GeneralPractitioner): attribuut @classCode MOET datatype 'cs' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')])&gt;=1 and not(hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]/@nullFlavor)">(GeneralPractitioner): element hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')])&lt;=1">(GeneralPractitioner): element hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:addr)&gt;=1 ">(GeneralPractitioner): element hl7:addr is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:addr)&lt;=1">(GeneralPractitioner): element hl7:addr komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:associatedPerson)&lt;=1">(GeneralPractitioner): element hl7:associatedPerson komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:scopingOrganization)&lt;=1">(GeneralPractitioner): element hl7:scopingOrganization komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]"
         id="tmp-r-2c0473a5-d656-4ff3-82e2-1d60f6c931ff">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(GeneralPractitioner): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="@nullFlavor or (@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111' and @displayName='Huisarts')">(GeneralPractitioner): de elementwaarde MOET zijn code '01.015' codeSystem '2.16.840.1.113883.2.4.15.111' displayName='Huisarts'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr"
         id="tmp-r-f772bc84-6d72-49a0-8fe0-7b3d1d933e65">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(GeneralPractitioner): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:AD" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:streetName)&lt;=1">(GeneralPractitioner): element hl7:streetName komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:houseNumber)&lt;=1">(GeneralPractitioner): element hl7:houseNumber komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:buildingNumberSuffix)&lt;=1">(GeneralPractitioner): element hl7:buildingNumberSuffix komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:additionalLocator)&lt;=1">(GeneralPractitioner): element hl7:additionalLocator komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:postalCode)&lt;=1">(GeneralPractitioner): element hl7:postalCode komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:city)&lt;=1">(GeneralPractitioner): element hl7:city komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:country)&lt;=1">(GeneralPractitioner): element hl7:country komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr/hl7:streetName
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr/hl7:streetName"
         id="tmp-r-c9db520a-a32c-47a9-8283-6828b149336a">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(GeneralPractitioner): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ST" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <let name="theValue" value="text()"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr/hl7:houseNumber
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr/hl7:houseNumber"
         id="tmp-r-e3f96975-eb21-4b76-a1e8-d90edc8e4200">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(GeneralPractitioner): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ST" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <let name="theValue" value="text()"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr/hl7:buildingNumberSuffix
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr/hl7:buildingNumberSuffix"
         id="tmp-r-e9c5c480-e3ec-4d97-a3f1-929b18c78605">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(GeneralPractitioner): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ST" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <let name="theValue" value="text()"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr/hl7:additionalLocator
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr/hl7:additionalLocator"
         id="tmp-r-37843674-856f-4c8b-9f9e-63d2c18b966d">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(GeneralPractitioner): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ST" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <let name="theValue" value="text()"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr/hl7:postalCode
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr/hl7:postalCode"
         id="tmp-r-657e2fc9-d851-4b5d-907a-d0e3d8ffd633">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SC' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(GeneralPractitioner): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:SC" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="SC"/>
      <let name="theValue" value="text()"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr/hl7:city
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr/hl7:city"
         id="tmp-r-d976fb36-0f39-4ea7-83b0-a4fdb152b018">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SC' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(GeneralPractitioner): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:SC" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="SC"/>
      <let name="theValue" value="text()"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr/hl7:country
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:addr/hl7:country"
         id="tmp-r-319ea7d0-faf9-4c13-af28-e4fda5193ad2">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SC' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(GeneralPractitioner): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:SC" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="SC"/>
      <let name="theValue" value="text()"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson"
         id="tmp-r-d6149eb6-ab05-4bd7-8582-9547a130dd0f">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:name)&gt;=1 and not(hl7:name/@nullFlavor)">(GeneralPractitioner): element hl7:name is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:name)&lt;=1">(GeneralPractitioner): element hl7:name komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson/hl7:name
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson/hl7:name"
         id="tmp-r-b306914b-3b86-4f9b-b852-fb4c71aef998">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(GeneralPractitioner): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:PN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PN"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(@use) or (string-length(@use)&gt;0 and not(matches(@use,'\s')))">(GeneralPractitioner): attribuut @use MOET datatype 'cs' hebben</assert>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@use),' '))"/>
      <let name="theAttCheck"
           value="distinct-values(for $code in tokenize(@use,' ') return if ($code=('L','OR')) then ($code) else ())"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(@use) or count($theAttValue) = count($theAttCheck)">(GeneralPractitioner): de waarde van use MOET 'code L of code OR' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:given)&gt;=1 ">(GeneralPractitioner): element hl7:given is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:given)&lt;=1">(GeneralPractitioner): element hl7:given komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:prefix[not(@qualifier=following-sibling::hl7:prefix/@qualifier)])&lt;=1">(GeneralPractitioner): element hl7:prefix[not(@qualifier=following-sibling::hl7:prefix/@qualifier)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)])&gt;=1 ">(GeneralPractitioner): element hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)])&lt;=1">(GeneralPractitioner): element hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:delimiter)&lt;=1">(GeneralPractitioner): element hl7:delimiter komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:prefix[not(@qualifier=preceding-sibling::hl7:prefix/@qualifier)])&lt;=1">(GeneralPractitioner): element hl7:prefix[not(@qualifier=preceding-sibling::hl7:prefix/@qualifier)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:family[not(@qualifier=preceding-sibling::hl7:family/@qualifier)])&lt;=1">(GeneralPractitioner): element hl7:family[not(@qualifier=preceding-sibling::hl7:family/@qualifier)] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson/hl7:name/hl7:given
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson/hl7:name/hl7:given"
         id="tmp-r-3ef6d86f-8f60-4e71-8423-a3f5b2a4ec70">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="string(@qualifier)='IN'">(GeneralPractitioner): de waarde van @qualifier MOET 'IN' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson/hl7:name/hl7:prefix[not(@qualifier=following-sibling::hl7:prefix/@qualifier)]
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson/hl7:name/hl7:prefix[not(@qualifier=following-sibling::hl7:prefix/@qualifier)]"
         id="tmp-r-e8ff73f7-0b52-4498-9a9a-cc7f5e6ff644">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(@qualifier) or string-length(@qualifier)&gt;0">(GeneralPractitioner): attribuut @qualifier MOET datatype 'set_cs' hebben</assert>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@qualifier),' '))"/>
      <let name="theAttCheck"
           value="distinct-values(for $code in tokenize(@qualifier,' ') return if ($code=('VV','SP','BR')) then ($code) else ())"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(@qualifier) or count($theAttValue) = count($theAttCheck)">(GeneralPractitioner): de waarde van qualifier MOET 'code VV of code SP of code BR' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson/hl7:name/hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)]
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson/hl7:name/hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)]"
         id="tmp-r-b97d318c-dc70-4f7d-901c-c7589c8f117b">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(@qualifier) or (string-length(@qualifier)&gt;0 and not(matches(@qualifier,'\s')))">(GeneralPractitioner): attribuut @qualifier MOET datatype 'cs' hebben</assert>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@qualifier),' '))"/>
      <let name="theAttCheck"
           value="distinct-values(for $code in tokenize(@qualifier,' ') return if ($code=('SP','BR')) then ($code) else ())"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(@qualifier) or count($theAttValue) = count($theAttCheck)">(GeneralPractitioner): de waarde van qualifier MOET 'code SP of code BR' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson/hl7:name/hl7:delimiter
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson/hl7:name/hl7:delimiter"
         id="tmp-r-7b0cf75e-ce28-4db1-a28c-5a24b8854e66">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="text()='-'">(GeneralPractitioner): de element content van hl7:delimiter MOET ''-'' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="following-sibling::hl7:family">(GeneralPractitioner): Element <name/> moet tenminste worden gevolgd door een element family</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson/hl7:name/hl7:prefix[not(@qualifier=preceding-sibling::hl7:prefix/@qualifier)]
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson/hl7:name/hl7:prefix[not(@qualifier=preceding-sibling::hl7:prefix/@qualifier)]"
         id="tmp-r-ebf5d726-0b9b-46a3-b044-1fb1078b58b3">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(@qualifier) or string-length(@qualifier)&gt;0">(GeneralPractitioner): attribuut @qualifier MOET datatype 'set_cs' hebben</assert>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@qualifier),' '))"/>
      <let name="theAttCheck"
           value="distinct-values(for $code in tokenize(@qualifier,' ') return if ($code=('VV','SP','BR')) then ($code) else ())"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(@qualifier) or count($theAttValue) = count($theAttCheck)">(GeneralPractitioner): de waarde van qualifier MOET 'code VV of code SP of code BR' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson/hl7:name/hl7:family[not(@qualifier=preceding-sibling::hl7:family/@qualifier)]
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:associatedPerson/hl7:name/hl7:family[not(@qualifier=preceding-sibling::hl7:family/@qualifier)]"
         id="tmp-r-40e35dbe-c2c5-465e-9649-b38b42fb781c">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(@qualifier) or (string-length(@qualifier)&gt;0 and not(matches(@qualifier,'\s')))">(GeneralPractitioner): attribuut @qualifier MOET datatype 'cs' hebben</assert>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@qualifier),' '))"/>
      <let name="theAttCheck"
           value="distinct-values(for $code in tokenize(@qualifier,' ') return if ($code=('SP','BR')) then ($code) else ())"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(@qualifier) or count($theAttValue) = count($theAttCheck)">(GeneralPractitioner): de waarde van qualifier MOET 'code SP of code BR' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:scopingOrganization
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:scopingOrganization"
         id="tmp-r-bcc0e656-5fbb-4d96-b4a5-49eb9e6fa9ee">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:name)&gt;=1 ">(GeneralPractitioner): element hl7:name is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="count(hl7:name)&lt;=1">(GeneralPractitioner): element hl7:name komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.41
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:scopingOrganization/hl7:name
Item: (GeneralPractitioner)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111')]]]/hl7:associatedEntity/hl7:scopingOrganization/hl7:name"
         id="tmp-r-71a68124-cd4c-4d23-ac2e-3e544d426270">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(GeneralPractitioner): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ON" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.48
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]
Item: (FetalParticipant)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]"
         id="tmp-r-6b33227b-d215-43e9-9131-470738e12ce8">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="string(@typeCode)='SBJ'">(FetalParticipant): de waarde van @typeCode MOET 'SBJ' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(FetalParticipant): attribuut @typeCode MOET datatype 'cs' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="string(@contextControlCode)='OP'">(FetalParticipant): de waarde van @contextControlCode MOET 'OP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="count(hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]])&gt;=1 and not(hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]/@nullFlavor)">(FetalParticipant): element hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="count(hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]])&lt;=1">(FetalParticipant): element hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.48
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:associatedEntity
Item: (FetalParticipant)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:associatedEntity"
         id="tmp-r-715bda25-b646-4fe5-aba6-53bc7cfffc74">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="string(@classCode)='PAT'">(FetalParticipant): de waarde van @classCode MOET 'PAT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="not(@classCode) or (string-length(@classCode)&gt;0 and not(matches(@classCode,'\s')))">(FetalParticipant): attribuut @classCode MOET datatype 'cs' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="count(hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')])&gt;=1 and not(hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]/@nullFlavor)">(FetalParticipant): element hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="count(hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')])&lt;=1">(FetalParticipant): element hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="count(hl7:associatedPerson)&gt;=1 ">(FetalParticipant): element hl7:associatedPerson is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="count(hl7:associatedPerson)&lt;=1">(FetalParticipant): element hl7:associatedPerson komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.48
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:associatedEntity/hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]
Item: (FetalParticipant)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:associatedEntity/hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]"
         id="tmp-r-8c3f3bcc-6f41-4c72-bdaa-5a544698b1b2">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(FetalParticipant): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="@nullFlavor or (@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111' and @displayName='Child')">(FetalParticipant): de elementwaarde MOET zijn code 'CHILD' codeSystem '2.16.840.1.113883.5.111' displayName='Child'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.48
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:associatedEntity/hl7:associatedPerson
Item: (FetalParticipant)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:associatedEntity/hl7:associatedPerson"
         id="tmp-r-f981b51d-729d-41a2-8e72-95b379b19720">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="count(cbs:birthTime)&gt;=1 ">(FetalParticipant): element cbs:birthTime is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="count(cbs:birthTime)&lt;=1">(FetalParticipant): element cbs:birthTime komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.48
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:associatedEntity/hl7:associatedPerson/cbs:birthTime
Item: (FetalParticipant)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[hl7:associatedEntity[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:associatedEntity/hl7:associatedPerson/cbs:birthTime"
         id="tmp-r-b8634ba2-56b2-40f0-94cc-5c186f9da06e">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(FetalParticipant): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS.DATETIME.MIN"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.2
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component
Item: (DutchDeathReportLimited)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component"
         id="tmp-r-c109a5b2-edfb-4bee-8afd-6871f7650997">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="string(@typeCode)='COMP' or not(@typeCode)">(DutchDeathReportLimited): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="string(@contextConductionInd)='true' or not(@contextConductionInd)">(DutchDeathReportLimited): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:structuredBody)&gt;=1 and not(hl7:structuredBody/@nullFlavor)">(DutchDeathReportLimited): element hl7:structuredBody is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:structuredBody)&lt;=1">(DutchDeathReportLimited): element hl7:structuredBody komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.2
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component/hl7:structuredBody
Item: (DutchDeathReportLimited)
-->

   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component/hl7:structuredBody"
         id="tmp-r-83739af6-a549-42c4-905f-cd357d957672">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="string(@classCode)='DOCBODY' or not(@classCode)">(DutchDeathReportLimited): de waarde van @classCode MOET 'DOCBODY' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(DutchDeathReportLimited): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.39']]])&gt;=1 and not(hl7:component[hl7:section[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/@nullFlavor)">(DutchDeathReportLimited): element hl7:component[hl7:section[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.39']]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.39']]])&lt;=1">(DutchDeathReportLimited): element hl7:component[hl7:section[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.39']]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.2
Context: /hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.39']]]
Item: (DutchDeathReportLimited)
-->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.104.10.39']]]"
         id="tmp-r-a52fb7db-dd89-475a-9480-c2c03d740f34">
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="string(@typeCode)='COMP' or not(@typeCode)">(DutchDeathReportLimited): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/cbs-dstat/cbs-dstat-html-20140305T005211/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="string(@contextConductionInd)='true' or not(@contextConductionInd)">(DutchDeathReportLimited): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>
</pattern>
